 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 713px;
}

.u-section-1 .u-text-1 {
  width: 565px;
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  width: 864px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-1 {
  width: 970px;
  margin: 20px auto 40px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding-left: 15px;
  padding-right: 15px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding-left: 20px;
  padding-right: 20px;
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 155px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px 30px 33px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-1 {
    width: 940px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-btn-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-accordion-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  width: 803px;
  margin: 18px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 848px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: normal;
  margin: 30px auto;
}

.u-section-3 .u-custom-html-1 {
  min-height: 682px;
  width: 991px;
  margin: 30px auto -9px;
}

.u-section-3 .u-custom-html-2 {
  min-height: 682px;
  width: 991px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    height: auto;
    width: 940px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 4px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 340px;
    margin-bottom: 4px;
  }
}